#include "MenuPerkViewData.h"

UMenuPerkViewData::UMenuPerkViewData()
{
	this->Level = -1;
	this->UnlockableLevel = 0;
	this->IsTeachablePerk = false;
	this->IsSlasherPerk = false;
	this->ParentDisplayName = FText::GetEmpty();
	this->ParentTypeDisplayName = FText::GetEmpty();
}
